<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c1e58168c6ccab7125261eba83ae74a">
  <dict>
    <!--2022-09-19 11:20:26.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2022-05-24 10:52:35.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2022-05-24 10:52:35.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:52:35.000-->
    <int key="num_match">9</int>
    <!--2022-09-19 10:53:12.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2023-03-08 17:40:22.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:52:35.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:52:35.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2022-05-24 10:52:35.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:52:35.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 10:52:35.000-->
    <string key="virtualnet_operatorname">TELEKOM.RO</string>
    <!--2022-05-24 10:52:35.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2022-05-24 10:52:35.000-->
    <string key="voicemail_carrier">Cosmote</string>
    <!--2022-05-24 10:52:35.000-->
    <string key="voicemail_number">+40766177177</string>
    <!--2022-05-24 10:52:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
